Para ter a melhor experiência no Blackboard Learn com seu leitor de tela, use o Firefox® e o Jaws® em um sistema Windows®. Em um Mac®, use o Safari® e o VoiceOver. Acesse o tópico Acessibilidade para saber mais sobre a abordagem da Blackboard para oferecer software acessível.

Navegadores compatíveis

A Blackboard oferece suporte para cinco navegadores principais nas versões do Learn. Neste tópico, você pode encontrar links para os sites dos fornecedores desses navegadores.

Execute o verificador de navegador para ver se o Blackboard Learn oferece suporte ao seu navegador.

Para saber mais sobre a política geral de suporte a navegadores da Blackboard, além de informações sobre Javascript, cookies e outros softwares, consulte a Política de suporte para navegadores.

NavegadorVersões de navegador de computador
Chrome363+
Edge1.342+
Firefox357+
Internet Explorer1.2Incompatível
Safari112+ (apenas Mac OS)

1. No momento, o WebRTC não é compatível com esses navegadores. Portanto, o recurso Criar registros não funcionará. A Microsoft e Apple manifestaram interesse em futuramente oferecer suporte a esse padrão no Edge e no Safari, respectivamente. Esses navegadores podem reproduzir os registros criados pelo recurso sem problemas.

2. O suporte ao Internet Explorer terminou com o Blackboard Learn 9.1 Q4 2018. Versões anteriores ainda podem funcionar ao usar este navegador. Em janeiro de 2016, a Microsoft encerrou o desenvolvimento ativo do Internet Explorer. Alguns recursos mais recentes do Learn podem não funcionar, como Frequência e Criar registros. Os problemas informados de forma isolada para o Internet Explorer não serão resolvidos pelo Suporte ao produto. Recomendamos o uso de outro navegador.

3. As versões do Google Chrome 42+, Mozilla Firefox 52+ e Microsoft Edge não são compatíveis com plug-ins do tipo NPAPI, incluindo Java e vários plug-ins de navegadores para mídias. O uso de tipos mídia incorporados da Blackboard não é compatível com esses navegadores que exigem o plug-in NPAPI para permitir a visualização.


Navegadores móveis compatíveis

NavegadorVersões de navegador móvelTema do Learn 2016**Tema do Learn 2012
Chrome63+CompatívelIncompatível
Edge38+CompatívelIncompatível
Firefox57+CompatívelIncompatível
SafariCom iOS 11+CompatívelIncompatível

**Os navegadores móveis modernos normalmente são considerados compatíveis com o Tema do Learn 2016 e com o conteúdo adequado para dispositivos móveis. Nem todas as ferramentas e fluxos de trabalho foram otimizados para uso em dispositivos móveis. Os problemas informados a respeito de ferramentas que ainda não foram otimizadas para dispositivos móveis podem ser considerados uma solicitação de aprimoramento.

O aplicativo Blackboard e o Blackboard Instructor são aplicativos nativos, compatíveis com dispositivos móveis e tablets, que interagem com os servidores do Blackboard Learn. Esses aplicativos podem ter seus próprios requisitos de dispositivos.


Dispositivos e sistemas operacionais testados

Uma variedade de dispositivos e sistemas operacionais foram usados para testes navegadores suportados. O suporte não é limitado a estes sistemas operacionais específicos. As versões do navegador para área de trabalho acima são compatíveis independentemente do dispositivo ou sistema operacional particular no qual é executado.

Sistemas operacionais usados em testeWindows 8, Windows 10, Mac OS 10.12, Mac OS 10.13, Mac OS 10.14, Chrome OS
SO do dispositivo testado no ChromeChromebook (navegador Chrome; recursos que exijam plug-ins NPAPI não têm suporte)

Java e outros plugins de navegador

Alguns recursos do Blackboard Learn exigem a instalação de software adicional específico. Sem isso, os recursos não funcionam. Os seguintes recursos possuem requisitos de plug-in:

  • Vários uploads de arquivos nos Arquivos de curso e na Coleção de conteúdo requerem o Java Runtime Environment (JRE) da Oracle habilitado como plugin de navegador. A ferramenta para upload de um só arquivo não tem o mesmo requisito. O miniaplicativo de upload é assinado pela Blackboard e inclui uma autorização por carimbo de data/hora que permite que o miniaplicativo seja executado mesmo após o certificado ter expirado.
  • Os recursos de comunicação síncrona do Meeting Room e do Blackboard Collaborate, disponíveis via Building Block, requerem fazer download e instalar o iniciador do Blackboard Collaborate mas não requerem o plug-in do navegador do Java JRE.

    O inicializador só é necessário para o Blackboard Collaborate com a experiência Original. O Blackboard Collaborate com a experiência Ultra não requer que downloads sejam feitos.

As versões 7 e 8 do JRE são as versões recomendadas para recursos que dependem de Java. É possível que a versão 6 do JRE funcione, mas isso pode resultar em comportamento inesperado. A Oracle reconhece a existência de alguns problemas de segurança na versão 6 do JRE.

O Blackboard Learn não exige nenhum outro plug-in de navegador. Para saber mais sobre plug-ins de navegador, tecnologia assistiva e outros softwares de apoio, consulte o tópico da Política de suporte para navegadores, presente nesta seção.


Suporte de navegador do Analytics para Learn

Os relatórios e as visualizações disponíveis no Analytics para Learn são entregues por meio de ferramentas de business intelligence de terceiros parceiros da Blackboard, especificamente da Microsoft (Reporting Services) para relatórios incorporados e da Pyramid (Pyramid BI Office) para construção de painéis. Esses produtos têm seus próprios comprometimentos com o suporte de navegador, portanto, os detalhes abaixo estão sujeitos a mudanças com base nas decisões tomadas por nossos parceiros sobre os produtos.

Os relatórios do Analytics para Learn exibidos na interface do Learn recebem suporte em todos os mesmos navegadores que o Learn. Os relatórios autônomos do Microsoft Reporting Services também têm suporte nos mesmos navegadores que o Learn. Consulte o site da Microsoft para saber mais sobre suporte de navegador para o Microsoft Reporting Services.

Para ver os painéis da Pyramid, é necessário ter um navegador compatível com HTML-5. Para criar painéis da Pyramid, é necessário ter um navegador compatível com NPAPI, pois o construtor da Pyramid usa o plug-in Microsoft Silverlight. O Google Chrome desativou o suporte a NPAPI, portanto esse navegador é incompatível. Os usuários de Firefox ou Safari devem instalar e configurar o plug-in do Silverlight para usá-lo no navegador.


Notas de configuração

  • A Blackboard se esforça para maximizar o acesso a todos os seus produtos. As duas versões mais recentes disponíveis do JAWS são usadas durante o teste de acessibilidade de cada versão do Blackboard Learn.
  • Expandimos a definição de suporte por tipos e versões de navegador para que abranja sistemas operacionais e formatos adicionais, incluindo dispositivos móveis e tablets.

Tecnologias incompatíveis

  • Windows XP
  • Sistemas Windows, Mac OS e Linux que não são executados em um navegador suportado
  • Internet Explorer
  • Versões do Firefox 56 e inferiores em computador
  • Versões do Chrome 62 e inferiores
  • Versões do Safari 11 e inferiores
  • Interfaces do usuário JRE 5 para Blackboard Learn original